E-MailRelay

Classes | Namespaces
gbasicaddress.h File Reference
`#include "gdef.h"`
Include dependency graph for gbasicaddress.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::BasicAddress
| A structure that holds a network address as a string with no dependency on any low-level network library. More...

## Namespaces
namespace | G
| Low-level classes.